.hero-2021 {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 80px 15px;
}
.hero-2021__video {
  display: none;
  height: 100%;
  opacity: 0;
  min-height: 800px;
  position: relative;
  visibility: hidden;
}
.hero-2021__video .bg-video { z-index: 1; }
.hero-2021__ctas {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.hero-2021__ctas > span {
  margin-bottom: 20px;
}

@media (min-width: 1200px) {
  .hero-2021 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    padding: 0;
  }
  .hero-2021__video { 
    display: block;
    opacity: 1;
    visibility: visible;
    width: 50%;
  }
  .hero-2021__text { 
    padding-left: 100px;
    padding-right: 100px;
    /*padding-right: calc( (100vw - 1170px) / 2); /* Calculate space from right, uses content width */
    width: 50%; 
  }
  .hero-2021__ctas {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .hero-2021__ctas > span {
    margin-bottom: 0;
    margin-left: 8px; 
    margin-right: 8px;
  }
}